Subject: FW: Linux Computer Store and Cafe

From: [email-masked] (Nancy Sollars)
Date: Sun, 20 Jan 2002 11:19:04 -0700

Sounds Interesting but seeing this going on in the UK my concerns would be
the one of financies also ...

Nige

----- Original Message -----
From: "Technomage" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 20, 2002 9:11 AM
Subject: Re: FW: Linux Computer Store and Cafe

> has anyone got the e-mail for the original poster. I would certainly be
> interested. I had the same idea, but without financial backing, I am
pretty
> much dead in the water.
>
> Technomage
>
> On Sunday 20 January 2002 08:25, you wrote:
> > I thought this was cool, I didn't see it posted to PLUG.  (The poster
> > probably doesn't know how to reach us right now.)
> >
> > -----Original Message-----
> > From: Arizona State University Linux Users Group
> > [mailto:[email-masked]]On Behalf Of RJ Scarbeary
> > Sent: Sunday, January 20, 2002 2:04 AM
> > To: [email-masked]
> > Subject: Linux Computer Store and Cafe
> >
> >
> > Hello,
> >
> >   I am interested in talking with Linux users in the Phoenix area about
my
> > idea of opening a dedicated Linux Computer store: generationXcomputing!
I
> > have very little on my website but I do have a forum set up to discuss
the
> > new store.
> >
> >   I would like to hear from as many people using or thinking of using
Linux
> > in the Phoenix area as possible. I like input, suggestions, criticism,
> > ideas, ideas on a location and what to offer.
> >
> >   I would like to hire a few people to help build Linux PCs and manage
the
> > store and maybe even a small internet cafe in the store.
> >
> >     Please share you ideas here:
> >
> > http://generationxcomputing.com/forum/index.php
> >
> >
> >
> > _________________________________________________________________
> > Join the world's largest e-mail service with MSN Hotmail.
> > http://www.hotmail.com
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
> > post to the list quickly and you use Netscape to write mail.
> >
> > PLUG-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>